@import url('business/layout_1.css');
@import url('business/layout_2.css');
@import url('business/layout_3.css');
@import url('business/layout_4.css');
@import url('business/layout_5.css');
@import url('business/layout_6.css');
@import url('business/layout_7.css');

.business_layout h2 {
    margin: 0px 0 39px;
}

.business_layout .content {
    max-width: 783px;
}

.business_layout .image img {
    width: 100%;
}

.business_layout {
    padding: 75px 0;
}

 .image-container {
    max-width: 1402px;
    padding: 0 24px;
    margin: 0 auto;
}

.business-inner-image {
    height: inherit;
}

.business-image {
    height: 700px;
    position: relative;
    width: 100%;
    overflow: hidden;
    margin-bottom: 40px;
}

.business-inner-banner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.business-inner-background {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0) scaleZ(1);
    overflow: hidden;
}

.business-inner-image img {
    width: 100%;
    object-fit: cover;
    object-position: center;
    height: 125%;
    position: relative;
}

.business_layout .content a:not(.button) {
    text-decoration: underline;
}

.business_layout .content a:not(.button):hover{
    text-decoration: none;
}

.business_layout .image-container {
    padding-bottom: 40px;
}

.image-container .business-inner-image {
    height: inherit;
    position: relative;
    padding-bottom: calc(672 / 1344* 100%);
}

.image-container .business-inner-image img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

@media (min-width: 768px){
    .business-inner-image img.image-mobile {
        display: none;
    }
    
}

@media (max-width: 767px) {
    .business-image{
        height: 292px;
    }
    .business_layout {
        padding: 50px 0;
    }

    .image-container .business-inner-image {
        padding-bottom: calc(277 / 370 * 100%);
    }

    .business_layout h2{
        margin-top: 0;
    }

    .business_layout .content {
        text-align: justify;
    }

     .image-container{
        padding: 0 10px;
    }

    .business-inner-image img {
        height: 114%;
    }

    .business-inner-image .image-desktop {
        display: none;
    }
}